Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 16:38:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION snehal vatyani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  snehal vatyani Bot:  Hi Snehal Vatyani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9684366847 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522274494            08:18 PM, 26th Sep                   mayar                   Hi Snehal Vatyani  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:20 PM, 26th Sep                     snehal vatyani                    I have a problem where I contacted earlier also for my item pick up for two orders 9684366847 and 9690106554           08:20 PM, 26th Sep                     snehal vatyani                    Waiting for so long contacted once before where I was assured that it will be picked up and refunded           08:21 PM, 26th Sep                     snehal vatyani                    Can you please arrange a pick up tomorrow?           08:24 PM, 26th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:26 PM, 26th Sep                     snehal vatyani                    Ok           08:27 PM, 26th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : 522274494           08:30 PM, 26th Sep                     snehal vatyani                    Yes           08:30 PM, 26th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:33 PM, 26th Sep                     snehal vatyani                    Ok           08:33 PM, 26th Sep                     snehal vatyani                    Whats the next step now           08:33 PM, 26th Sep                   Sohaib                   We will inform you as soon as we get an update from our concern team we would request you to allow us some time to fix that for you optimally           08:36 PM, 26th Sep                     snehal vatyani                    Ok           08:36 PM, 26th Sep                     snehal vatyani                    Thanks           08:36 PM, 26th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 26th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3149735